{
  "bundle_id": "morpheus_user_manual_8_1_1",
  "page_id": "GUID-A2766933-3113-44EF-8458-88636F4301B3",
  "title": "CentOS/RHEL 7 Images",
  "ordinal": 50,
  "parent_title": "Morpheus Agent",
  "doc_id": "sd00007621en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007621en_us&page=GUID-A2766933-3113-44EF-8458-88636F4301B3.html",
  "topic_cluster": {
    "clustering_title": "CentOS/RHEL 7 Images",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-A2766933-3113-44EF-8458-88636F4301B3",
        "clustering_title": "CentOS/RHEL 7 Images"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-A2766933-3113-44EF-8458-88636F4301B3",
        "clustering_title": "CentOS/RHEL 7 Images"
      },
      {
        "bundle_id": "morpheus_user_manual_9_0_0",
        "page_id": "GUID-A2766933-3113-44EF-8458-88636F4301B3",
        "clustering_title": "CentOS/RHEL 7 Images"
      }
    ]
  }
}
